=== build/webui/Makefile ===
# Makefile.in generated by automake 1.17 from Makefile.am.
# webui/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2024 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



VPATH = /home/mattes/Devel/mhuxd/webui
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
am__rm_f = rm -f $(am__rm_f_notfound)
am__rm_rf = rm -rf $(am__rm_f_notfound)
pkgdatadir = $(datadir)/mhuxd
pkgincludedir = $(includedir)/mhuxd
pkglibdir = $(libdir)/mhuxd
pkglibexecdir = $(libexecdir)/mhuxd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = webui
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
       $(am__cd) "$$dir" && echo $$files | $(am__xargs_n) 40 $(am__rm_f); }; \
  }
am__installdirs = "$(DESTDIR)$(hdfdir)" "$(DESTDIR)$(webuicsdir)" \
	"$(DESTDIR)$(webuistaticdir)"
DATA = $(hdf_DATA) $(webuics_DATA) $(webuistatic_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/home/mattes/Devel/mhuxd/missing' aclocal-1.17
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoconf
AUTOHEADER = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoheader
AUTOMAKE = ${SHELL} '/home/mattes/Devel/mhuxd/missing' automake-1.17
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS = 
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
ETAGS = etags
EXEEXT = 
FUSE_CFLAGS = -I/usr/include/fuse -D_FILE_OFFSET_BITS=64  -DFUSE_USE_VERSION=28
FUSE_LIBS = -lfuse -pthread 
HDFDIR = ${datadir}/mhuxd/hdf
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lev -ludev  -lfuse -pthread  
LOGDIR = ${localstatedir}/log/mhuxd
LTLIBOBJS = 
MAKEINFO = ${SHELL} '/home/mattes/Devel/mhuxd/missing' makeinfo
MKDIR_P = /usr/bin/mkdir -p
OBJEXT = o
PACKAGE = mhuxd
PACKAGE_BUGREPORT = mhuxd@maxec.de
PACKAGE_NAME = mhuxd
PACKAGE_STRING = mhuxd 0.56
PACKAGE_TARNAME = mhuxd
PACKAGE_URL = 
PACKAGE_VERSION = 0.56
PATH_SEPARATOR = :
PKGCONF = yes
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
RUNDIR = ${localstatedir}/run/mhuxd
SET_MAKE = 
SHELL = /bin/bash
STATEDIR = ${localstatedir}/lib/mhuxd
STRIP = 
UDEV_CFLAGS = 
UDEV_LIBS = -ludev 
VERSION = 0.56
WEBUIDIR = ${datadir}/mhuxd/webui
abs_builddir = /home/mattes/Devel/mhuxd/build/webui
abs_srcdir = /home/mattes/Devel/mhuxd/webui
abs_top_builddir = /home/mattes/Devel/mhuxd/build
abs_top_srcdir = /home/mattes/Devel/mhuxd
ac_ct_AR = ar
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__rm_f_notfound = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
am__xargs_n = xargs -n
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mattes/Devel/mhuxd/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = /home/mattes/Devel/mhuxd/webui
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = /home/mattes/Devel/mhuxd
hdfdir = $(HDFDIR)
webuistaticdir = $(WEBUIDIR)/static
webuicsdir = $(WEBUIDIR)/cs
hdf_DATA = hdf/mhuxd.hdf
webuistatic_DATA = \
	static/monda400.woff \
	static/monda700.woff \
	static/mhuxd.css \
	static/arrow-down.png \
	static/arrow-up.png \
	static/big_bullet.gif \
	static/checkmark.gif \
	static/contexthelp2.gif \
	static/dot.gif \
	static/error.png \
	static/Green1.png \
	static/Green2.png \
	static/Green3.png \
	static/mhuxd-logo.gif \
	static/mhuxd.png \
	static/navtab2-left.gif \
	static/navtab2-right.gif \
	static/navtab2-sel-left.gif \
	static/navtab2-sel-right.gif \
	static/nocheckmark.gif \
	static/note.gif \
	static/Red1.png \
	static/section-end-corner2.gif \
	static/section-end-horiz.gif \
	static/section-end-vert.gif \
	static/section-start-corner2.gif \
	static/section-start-horiz.gif \
	static/section-start-vert.gif \
	static/stop.gif \
	static/warning.gif \
	static/Yellow.png \
	static/scrollfix.js

webuics_DATA = \
        cs/messages.cs \
	cs/messages_box.cs \
	cs/audio_mk1.cs \
	cs/audio_mk2.cs \
	cs/audio_mk2_opts.cs \
	cs/audio_mk2r_r1.cs \
	cs/audio_mk2r_r2.cs \
	cs/daemon_ports.cs \
	cs/daemon_settings.cs \
	cs/display_cfg.cs \
	cs/display_ev.cs \
	cs/home.cs \
	cs/home_summary.cs \
	cs/keyer_audiosw.cs \
	cs/keyer_aux.cs \
	cs/keyer_display.cs \
	cs/keyer_fsk.cs \
	cs/keyer_mode.cs \
	cs/keyer_ptt.cs \
	cs/keyer_radio.cs \
	cs/keyer_summary.cs \
	cs/keyer_winkey.cs \
	cs/left_menu.cs \
	cs/macros.cs \
	cs/mode_cfg.cs \
	cs/pageheader.cs \
	cs/ptt_cfg.cs \
	cs/ptt_footsw.cs \
	cs/sectionheader.cs \
	cs/serial_cfg.cs \
	cs/sidetone_cfg.cs \
	cs/summary_cfg.cs \
	cs/winkey_cfg.cs \
	cs/sm_antsw_outputs.cs \
	cs/sm_antsw_settings.cs \
	cs/sm_antsw_ant_list.cs \
	cs/sm_antsw_vr_list.cs \
	cs/sm_antsw_grp_list.cs \
	cs/sm_antsw_band_list.cs \
	cs/sm_antsw_load_store.cs

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign webui/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign webui/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-hdfDATA: $(hdf_DATA)
	@$(NORMAL_INSTALL)
	@list='$(hdf_DATA)'; test -n "$(hdfdir)" || list=; \
	if test -n "$$list"; then \
	  echo " $(MKDIR_P) '$(DESTDIR)$(hdfdir)'"; \
	  $(MKDIR_P) "$(DESTDIR)$(hdfdir)" || exit 1; \
	fi; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(hdfdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(hdfdir)" || exit $$?; \
	done

uninstall-hdfDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(hdf_DATA)'; test -n "$(hdfdir)" || list=; \
