=== build/src/clearsilver/Makefile ===
# Makefile.in generated by automake 1.17 from Makefile.am.
# src/clearsilver/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2024 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




VPATH = /home/mattes/Devel/mhuxd/src/clearsilver
am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
am__rm_f = rm -f $(am__rm_f_notfound)
am__rm_rf = rm -rf $(am__rm_f_notfound)
pkgdatadir = $(datadir)/mhuxd
pkgincludedir = $(includedir)/mhuxd
pkglibdir = $(libdir)/mhuxd
pkglibexecdir = $(libexecdir)/mhuxd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src/clearsilver
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(noinst_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cr
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libclearsilver_a_AR = $(AR) $(ARFLAGS)
libclearsilver_a_RANLIB = $(RANLIB)
libclearsilver_a_LIBADD =
am__dirstamp = $(am__leading_dot)dirstamp
am_libclearsilver_a_OBJECTS = cs/libclearsilver_a-csparse.$(OBJEXT) \
	util/libclearsilver_a-neo_auto.$(OBJEXT) \
	util/libclearsilver_a-neo_err.$(OBJEXT) \
	util/libclearsilver_a-neo_files.$(OBJEXT) \
	util/libclearsilver_a-neo_hash.$(OBJEXT) \
	util/libclearsilver_a-neo_hdf.$(OBJEXT) \
	util/libclearsilver_a-neo_misc.$(OBJEXT) \
	util/libclearsilver_a-neo_rand.$(OBJEXT) \
	util/libclearsilver_a-neo_str.$(OBJEXT) \
	util/libclearsilver_a-ulist.$(OBJEXT) \
	util/libclearsilver_a-wildmat.$(OBJEXT) \
	streamhtmlparser/libclearsilver_a-htmlparser.$(OBJEXT) \
	streamhtmlparser/libclearsilver_a-statemachine.$(OBJEXT) \
	streamhtmlparser/libclearsilver_a-jsparser.$(OBJEXT)
libclearsilver_a_OBJECTS = $(am_libclearsilver_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = cs/$(DEPDIR)/libclearsilver_a-csparse.Po \
	streamhtmlparser/$(DEPDIR)/libclearsilver_a-htmlparser.Po \
	streamhtmlparser/$(DEPDIR)/libclearsilver_a-jsparser.Po \
	streamhtmlparser/$(DEPDIR)/libclearsilver_a-statemachine.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_auto.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_err.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_files.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_hash.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_hdf.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_misc.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_rand.Po \
	util/$(DEPDIR)/libclearsilver_a-neo_str.Po \
	util/$(DEPDIR)/libclearsilver_a-ulist.Po \
	util/$(DEPDIR)/libclearsilver_a-wildmat.Po
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libclearsilver_a_SOURCES)
DIST_SOURCES = $(libclearsilver_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(noinst_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/home/mattes/Devel/mhuxd/missing' aclocal-1.17
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AUTOCONF = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoconf
AUTOHEADER = ${SHELL} '/home/mattes/Devel/mhuxd/missing' autoheader
AUTOMAKE = ${SHELL} '/home/mattes/Devel/mhuxd/missing' automake-1.17
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPPFLAGS = 
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
ETAGS = etags
EXEEXT = 
FUSE_CFLAGS = -I/usr/include/fuse -D_FILE_OFFSET_BITS=64  -DFUSE_USE_VERSION=28
FUSE_LIBS = -lfuse -pthread 
HDFDIR = ${datadir}/mhuxd/hdf
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lev -ludev  -lfuse -pthread  
LOGDIR = ${localstatedir}/log/mhuxd
LTLIBOBJS = 
MAKEINFO = ${SHELL} '/home/mattes/Devel/mhuxd/missing' makeinfo
MKDIR_P = /usr/bin/mkdir -p
OBJEXT = o
PACKAGE = mhuxd
PACKAGE_BUGREPORT = mhuxd@maxec.de
PACKAGE_NAME = mhuxd
PACKAGE_STRING = mhuxd 0.56
PACKAGE_TARNAME = mhuxd
PACKAGE_URL = 
PACKAGE_VERSION = 0.56
PATH_SEPARATOR = :
PKGCONF = yes
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
RUNDIR = ${localstatedir}/run/mhuxd
SET_MAKE = 
SHELL = /bin/bash
STATEDIR = ${localstatedir}/lib/mhuxd
STRIP = 
UDEV_CFLAGS = 
UDEV_LIBS = -ludev 
VERSION = 0.56
WEBUIDIR = ${datadir}/mhuxd/webui
abs_builddir = /home/mattes/Devel/mhuxd/build/src/clearsilver
abs_srcdir = /home/mattes/Devel/mhuxd/src/clearsilver
abs_top_builddir = /home/mattes/Devel/mhuxd/build
abs_top_srcdir = /home/mattes/Devel/mhuxd
ac_ct_AR = ar
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__rm_f_notfound = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
am__xargs_n = xargs -n
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mattes/Devel/mhuxd/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = /home/mattes/Devel/mhuxd/src/clearsilver
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = /home/mattes/Devel/mhuxd
noinst_LIBRARIES = libclearsilver.a
noinst_HEADERS = ClearSilver.h
libclearsilver_a_CFLAGS = -g -Wall -Wextra -Wno-strict-aliasing -Wno-unused-parameter
libclearsilver_a_SOURCES = \
		cs/csparse.c \
		util/neo_auto.c \
		util/neo_err.c \
		util/neo_files.c \
		util/neo_hash.c \
		util/neo_hdf.c  \
		util/neo_misc.c \
		util/neo_rand.c \
		util/neo_str.c  \
		util/ulist.c \
		util/wildmat.c \
		streamhtmlparser/htmlparser.c \
		streamhtmlparser/statemachine.c \
		streamhtmlparser/jsparser.c \
		ClearSilver.h \
		util/neo_hdf.h \
		streamhtmlparser/htmlparser.h \
		streamhtmlparser/jsparser.h \
		streamhtmlparser/statemachine.h \
		streamhtmlparser/htmlparser_fsm.h \
		streamhtmlparser/jsparser_fsm.h

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/clearsilver/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign src/clearsilver/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
