=== debian/changelog ===
mhuxd (0.56) unstable; urgency=low
  * Minor fixes
 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sat, 27 Aug 2024 01:06:00 +0100

mhuxd (0.55) unstable; urgency=low
  * Fixed minor compilation issue on Ubuntu 20.10
 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sat, 27 Aug 2020 00:06:00 +0100

mhuxd (0.54) unstable; urgency=low
  * Did not USB recognize some older keyers

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sat, 10 Feb 2019 00:56:00 +0100

mhuxd (0.53) unstable; urgency=low
  * microHAM MKIII support

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sat, 17 Nov 2018 00:41:00 +0100

mhuxd (0.52) unstable; urgency=low
  * bug fixes
  * initial StationMaster support (alpha, incomplete)
  * additional MCP commands implemented

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sat, 17 Feb 2018 00:29:00 +0200

mhuxd (0.50rc3-1) raring; urgency=low
  * implemented MCP channel, supporting commands FT, FR, FRS, SA, MR, MRS, MP,
    MA
  * added UDEV rules to prevent modem-manager to access microHam devices
  * fixed MK2R(+) option pin5Function
  * enabling RTS/CTS in serial settings didn't have any effect
  * TCP ports did not send any data
  * minor fixes

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 16 Nov 2013 00:23:00 +0200

mhuxd (0.50rc2-1) raring; urgency=low
  * mhuxd did not set radio serial parameters when the keyer was switched off 
    and on again
  * In WebUI 'Add Port' the keyer selection now also shows the serial number
  * some minor fixes

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 08 Nov 2013 02:55:00 +0200

mhuxd (0.50rc1-2) raring; urgency=low
  * large parts rewritten
  * added web interface for keyer configuration
  * uses libev for event management
  * supports configuration of the K1EL Winkey chip
  * uses it's own log file rather than using syslog
  * virtual serial ports persist even if the keyer goes offline.
  * added missing ioctls TCSETSF & TCSETSW
  * fixed several bugs

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 02 Nov 2013 01:00:00 +0200

mhuxd (0.33-5) raring; urgency=low
  * fixed incorrect libudev dependency on Ubuntu 13.04/13.10

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 29 Jul 2013 18:30:00 +0200

mhuxd (0.33-4) raring; urgency=low
  * Changed value 8 to 7 in compat file for Ubuntu 10.04 LTS

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 29 Jul 2013 18:30:00 +0200

mhuxd (0.33-3) raring; urgency=low
  * Removed autotools-dev dependency from rules file for Ubuntu 10.04 LTS

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 29 Jul 2013 18:30:00 +0200

mhuxd (0.33-2) raring; urgency=low
  * Changed dependencies to cover Ubuntu 10.04 LTS

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 29 Jul 2013 18:00:00 +0200

mhuxd (0.33-1) raring; urgency=low
  * mhuxd accepted values 0|1 only for DigitalOverVoice.
  * Changed values for KeepAliveInterval and DeviceTimeout in the default
    config file
  * Ubuntu 13.04 comes with libudev1 instead of libudev0. This lead to 
    unresolvable dependencies with 0.32-1. Package will be integrated
    into Launchpad PPA to generate distribution specific packages.

 -- Matthias Moeller (DJ5QV) <dj5qv@maxec.de>  Sun, 29 Jul 2013 15:00:00 +0200

mhuxd (0.32-1) unstable; urgency=low

  * Fixed bug that prevented PTT usage on DIGI KEYER and CW KEYER
  * Bad default values for MKII backlight
  * Fixed compile warning and C99 issues
  * Default PID file is now /tmp/mhuxd.pid if not specified otherwise
    in mhuxd.conf

 -- Matthias Moeller <mhuxd@maxec.de>  Sun, 24 May 2013 00:30:00 +0200

mhuxd (0.30-2) unstable; urgency=low

  * Start script did not create /var/run/mhuxd folder.

 -- Matthias Moeller <mhuxd@maxec.de>  Sun, 08 May 2012 21:00:00 +0200

mhuxd (0.30-1) unstable; urgency=low

  * Initial Debian/Ubuntu package

 -- Matthias Moeller <mhuxd@maxec.de>  Sun, 27 Apr 2012 01:00:00 +0200
