=== debian/control ===
Source: mhuxd
Section: hamradio
Priority: extra
Maintainer: Matthias Moeller <dj5qv@maxec.de>
Build-Depends: debhelper (>= 10), autotools-dev, dh-autoreconf, libev-dev (>= 1), libfuse-dev (>= 2.8.0), libudev-dev (>= 151), pkg-config (>= 0.22)
Standards-Version: 3.9.2
Homepage: http://mhuxd.dj5qv.de

Package: mhuxd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Device Router for microHam keyers.
 Mhuxd is a device router daemon for microHam keyers.
